Package: harvid / 0.8.2-1

Metadata

Package Version Patches format
harvid 0.8.2-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0004 fix parallel building.patch | (download)

Makefile | 6 4 + 2 - 0 !
1 file changed, 4 insertions(+), 2 deletions(-)

 fix parallel build
 libharvid is required to build the harvid binary in the src directory.
 Declaring this dependency is only possible, when changing the $(SUBDIRS)
 target from double-colon to single-colon, since double-colon implies
 independence.
 But then it has to be marked .PHONY as well, or nothing will be built.